Error

two or more packages specified (libclsparse1 libsane-extras)